<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:width="2dp" android:color="#ffeeeeee" />
    <gradient android:type="linear" android:useLevel="true"
        android:startColor="#ffffffff"
        android:endColor="#ffffffff" android:angle="90" />
    <corners android:radius="10dp"  />
</shape>


